/* INITIAL
*/

/* Neutralize styling:
   Elements we want to clean out entirely: */ 
	html, body, form, fieldset, textarea {
		margin:0;
		padding:0;
		font-family:arial, helvetica, sans-serif;
		font-size:11px;
	}
	
	img, map { behavior: url(iepngfix.htc) }

/* Neutralize styling:
   Elements with a vertical margin: */
	h1, h2, h3, h4, h5, h6, pre,
	blockquote, ul, ol, dl, address {
		margin:0px 0px 5px 0px;
		padding:0;
	}
	
	p {
		padding:0px 0px 10px 0px;
		margin:0;
	}

/* Apply left margin:
   Only to the few elements that need it: */ 
	li, dd, blockquote {
		margin-left:30px;
		margin-bottom:10px;
	}

/* Miscellaneous conveniences: */
	label {
		display:block;
		float:left;
	}
	fieldset {
		border:none;
	}
	input, textarea {
		font-size:100%;
		float:left;
	}
	img {
		border:0px none;
	}
	img.floatLeftMargin {
		float:left;
		margin:0 10px 10px 0;
	}
	img.floatRightMargin {
		float:right;
		margin:0 0 10px 10px;
	}
	img.floatRight {
		float:right;
		margin:0;
	}
	img.floatLeft {
		float:left;
		clear:left;
		margin:0;
	}
	
	.field {
		display: block;
		clear: both;
	}
	.field label {
		padding: 6px 0;
	}
	
	.field-mask {
		margin: 0 0 0 140px;
		padding: 5px 0;
	}
	
	.field-mask input, .field-mask textarea {
		width: 304px;
		padding: 6px;
		border: 1px solid #abadb3;
		font-family: arial, helvetica, san-serif;
		color: #444;
	}
	
	#searcharea .field-mask input, #searcharea .field-mask textarea {
		width: auto;
		border: none;
		padding: 0;
	}
	
	#recaptcha_widget_div {
		clear: both;
		margin: 0 0 5px 140px;
		padding: 5px 0 0 0;
		height: 135px;
	}
	
	.actions {
		margin: 0 0 0 140px;
	}
	
	.user-message {
		font-size: 14px;
	}

/** begin custom **/
	html {
		overflow-y: scroll;
	}
	body {
		background:#FFF;
		color:#606C76;
	}


/* main divs
---------------*/
	#container {
		width:950px;
		padding:0 15px;
		margin:0 auto;
		height:auto;
		min-height:600px;
	}
	#header {
		height:170px;
		margin:0 0 15px 0;
	}
	#contentCol {
		float:left;
		width:710px;
		margin:0 0 20px 0;
	}
	#sidebar {
		width:232px;
		float:right;
	}
	#footer {
		clear: both;
		width:100%;
		margin:11px 0 0 0;
		padding:10px 0 50px 0;
	}
	#breadcrumbs {
		font-size: 10px;
		font-weight: bold;
		margin:0 10px 10px 0;
		padding:10px 0 0 0;
	}
	#breadcrumbs a {
		color:#E78959;
		text-decoration:none;
	}

/* div styles
---------------*/
	/* header
	-----------*/
		#header h1 {
			background:url("../../images/logo.png") no-repeat scroll 0 0 transparent;
			float:left;
			height:95px;
			outline:medium none;
			text-indent:-9999px;
			width:244px;
			margin:20px 0 0 0;
		}
		#header h1 a {
			display:block;
			height:85px;
			outline:medium none;
			width:244px;
		}
		#header ul {
			float:left;
			clear:left;
			margin:26px 0 0 0;
			width:710px;
		}
		#language_selection {
			float: right;
			margin:10px 0 0 0;
			height:14px;
		}
		#language_selection a {
			color:#939aa0;
			text-decoration:none;
		}
		#language_selection a:hover {
			text-decoration:underline;
		}
		#logo_right {
			float:right;
			clear:right;
			width:152px;
			height:22px;
			margin:50px 0 0 0;
		}
		#header ul li {
			margin:0 10px 0 0;
			float:left;
			list-style-type:none;
		}
		#header ul li.last {
			margin:0;
		}
		#header ul li a {
			background:none repeat scroll 0 0 #5dc2a5;
			border-top:4px solid #008d7f;
			color:#FFF;
			display:block;
			font-weight:bold;
			height:19px;
			padding:6px 0 0 7px;
			text-decoration:none;
			width:127px;
			font-size:12px;
		}
		#header ul li a:hover, #header ul li a.active {
			background:#008d7f;
		}
		#site_search {
			float:right;
			clear:right;
			border:3px solid #6a747c;
			height:19px;
			text-align:right;
			width:223px;
			margin:45px 0 0 0;
			padding:2px;
		}
		#site_search .submit {
			background:url(../../images/search_icon.jpg) no-repeat 0 0;
			width:20px;
			height:20px;
			border:0;
			float:right;
		}
		#site_search .text {
			border:0 none;
			padding:4px 0 0 4px;
			width: 198px;
			color:#606C76;
		}
		
		/*content column
		------------------*/
		#contentCol #home_banner {
			background:url(../../images/bannerBkgd.jpg) no-repeat 0 0;
			height:230px;
			margin:0 0 10px 0;
			position:relative;
		}
		#banner_anim {
			position:absolute;
			top:60px;
			left:273px;
			height:120px;
			min-width:400px;
		}
		#anim_1, #anim_2, #anim_3 {
			float:left;
			height:80px;
			padding:5px;
			margin:0 5px 0 0;
			color:#FFF;
		}
		#anim_1 {
			background:#6abfd3;
			width:310px;
			border-top:4px solid #378bac;
		}
		#anim_2 {
			background:#72bbf2;
			width:30px;
			border-top:4px solid #2c85c7;
		}
		#anim_3 {
			background:#c49edd;
			width:30px;
			border-top:4px solid #a57bc6;
		}
		.closer {
			cursor:default;
		}
		#region_name {
			border-top:3px solid #E86E33;
			color: #E86E33;
			display: none;
			font-size: 12px;
			font-weight: bold;
			height: 80px;
			left: 10px;
			position: absolute;
			top: 100px;
			width: 100px;
			z-index: 99999;
			padding:10px 20px 0 0;
		}
		#banner_anim .number, #banner_anim h2 {
			font-size:20px;
    		font-weight: bold;
			line-height:23px;
		}
		#banner_anim p {
			font-size: 13px;
		}
		#banner_anim .number {
			color: #FFFFFF;
			float: left;
			height: 80px;
			text-decoration: none;
			width: 25px;
		}
		#find_out_more {
			margin:5px 0 0 0;
    		padding-left:0px;
		}
		#contentCol #intro {
			background:url(../../images/welcome.png) no-repeat 0 0 #e8e5db;
			padding:15px 15px 10px 175px;
			margin:0 0 10px 0;
		}
		#contentCol #intro p {
			padding:0;
			margin:0 0 10px 0;
			font-size: 12px;
		}
		#contentCol #intro a {
			text-decoration:none;
			font-size:13px;
			color:#F28A61;
			font-weight:bold;
			margin:10px 0 0 0;
		}
		
		#contentCol dl {
			float:left;
			margin:0 10px 0 0;
			width:170px;
		}
		#contentCol dl dt {
			height:22px;
			padding:6px 10px 10px 10px;
			font-weight:bold;
			line-height:13px;
			font-size:12px;
			color:#6a747c;
		}
		#contentCol dl dt.welsh {
			height:40px;
			padding-right:20px;
		}
		#contentCol dd {
			height:96x;
			border-bottom:3px solid #FFF;
			margin:0;
		}
		#contentCol dl dd.footer {
			background: none repeat scroll 0 0 #F28A61;
			height: 18px;
			padding: 4px 6px 0 8px;
		}
		#contentCol dl dd.footer a {
			color:#FFF;
			text-decoration:none;
			font-weight:bold;
		}
		#contentCol dl dt {
			background:#E8E5DB;
		}
		#contentCol dl dt a {
			text-decoration:none;
			color:#606C76;
		}
		#contentCol #masterclass {
			margin:0;
		}
		#sidebar #mentor_finder {
			color: #FFFFFF;
			float: left;
			padding:10px;
			width: 215px;
		}
		#sidebar #mentor_finder h2 {
			font-size:20px;
			margin-bottom:15px;
		}
		#sidebar #mentor_finder label, #sidebar #become_mentor label {
			clear: left;
			float: left;
			margin:0;
			font-size:12px;
		}
		
		#sidebar #mentor_finder label.check_label, #sidebar #become_mentor label.check_label {
			display: inline;
			float: none;
			clear: none;
		}
		#sidebar #mentor_finder select, #sidebar #become_mentor select {
			width:205px;
			height:20px;
			float:left;
			clear:left;
		}
		#sidebar #mentor_finder .submit, #sidebar #become_mentor .submit {
			background: none repeat scroll 0 0 #6A747C;
			border: 0 none;
			color: #FFFFFF;
			cursor: pointer;
			margin:0;
			padding: 4px;
			width: 145px;
		}
		#sidebar #mentor_finder .submit:hover, #sidebar #become_mentor .submit:hover {
			background: none repeat scroll 0 0 #5d666d;
		}
		#sidebar #mentor_finder .info, #sidebar #become_mentor .info {
			float:right;
			margin:0 0 0 5px;
		}
		#sidebar #mentor_finder.div_border, #sidebar #become_mentor.div_border {
			border-top:4px solid #679d25;
			background:#a5ca67;
		}
		#sidebar #mentor_finder input.check, #sidebar #become_mentor input.check {
			margin:0 5px 0 0;
			float: left;	
		}
		
		#sidebar #become_mentor {
			color: #FFFFFF;
			float: left;
			margin: 0;
			padding:10px;
			width: 215px;
		}
		#sidebar #become_mentor .submit {
			background: none repeat scroll 0 0 #6A747C;
			border: 0 none;
			color: #FFFFFF;
			cursor: pointer;
			margin:0;
			padding: 4px;
			width: 145px;
		}
		#choose {
			float:left;
			padding:10px;
			width:257px;
			height:197px;
			background:#e8e5db;
			margin:0 0 10px 0;
		}
		#become-a-mentor #choose {
			height:auto;
		}
		#become-a-mentor #map li {
			margin:0 0 10px 17px;
		}
		#become-a-mentor #map li ul {
			margin-top:5px;
			margin-bottom:0;
		}
		#become-a-mentor #map li ul li {
			list-style-position: outside;
			list-style-type: disc;
			margin: 0 0 0 -4px;
			padding-left: 4px;
		}
		#choose #breadcrumbs {
			margin:0;
		}
		#choose h2 {
			color: #008D7F;
			font-size: 20px;
			line-height: 20px;
			margin:10px 0 20px 0;
			padding:0;
		}
		#choose h2.welsh {
			padding-right:85px;
		}
		#mentor_search {
			float:left;
			clear:left;
			width:257px;
			background:#5dc2a5;
			min-height:242px;
			padding:10px;
			color:#FFF;
		}
		#become-a-mentor #mentor_search {
			min-height:205px;
		}
		#mentor_search h2 {
			color:#FFFFFF;
			font-size:15px;
			margin:0 0 15px 0;
		}
		#mentor_search .submit {
			background: none repeat scroll 0 0 #6A747C;
			border: 0 none;
			color: #FFFFFF;
			cursor: pointer;
			margin:5px 0 0 0;
			padding: 4px;
			width: 145px;
		}
		#mentor_search .submit:hover {
			background:#5d666d;
		}
		#mentor_search input.check {
			margin:0 5px 0 0;
			float: left;
		}
		#mentor_search .info {
			float:right;
			margin:0 0 0 5px;
		}
		#mentor_search select {
			width:255px;
		}
		#mentor_search .inputRow {
			padding:10px 0 0 0;
		}
		#finding-a-mentor #mentor_search label {
			/*width:232px;*/
		}
		#mentor_search .inputRow.noPadding {
			padding:0;
		}
		#map {
			float:right;
			width:394px;
			background:#e8e5db;
			padding:15px;
			position:relative;
		}
		#finding-a-mentor #map {
			height:463px;
		}
		#become-a-mentor #map {
			height:auto;
			padding-bottom:0;
		}
		#map p {
			
		}
		#map p strong {
			font-size:13px;
		}
		#map p.region {
			border-top: 2px solid #E78959;
			color: #E78959;
			float: left;
			font-size: 14px;
			font-weight: bold;
			line-height: 14px;
			margin: 50px 0 0;
			padding: 10px 0 0;
			width: 100px;
		}
		#map_div {
			background: url("/images/uk_map.png") no-repeat scroll 0 0 transparent;
			float: right;
			height: 409px;
			margin: -20px 0 0;
			position: relative;
			width: 285px;
		}
		#map_overlay {
			left: 0;
			position: absolute;
			top: 0;
			width:285px;
			height:409px;
		}
		.coords {
			cursor:pointer;
		}
		#contentCol dl#filter_results {
			background: none repeat scroll 0 0 #E8E5DB;
			clear: left;
			float: left;
			margin: 10px 0 0;
			padding: 0;
			width: 277px;
		}
		#contentCol dl#filter_results dt {
			height: 10px;
    		padding: 10px;
		}
		#contentCol dl#filter_results dt.head {
			background:#d3cebd;
		}
		
		#contentCol dl#filter_results dd {
			border-bottom:1px solid #868d90;
			padding:5px 10px 10px 10px;
		}
		#contentCol dl#filter_results p {
		  padding:0 0 5px 0;
		}
		#contentCol dl#filter_results a {
			color: #6A747C;
			display: block;
			line-height: 11px;
			margin: 0 0 5px;
			text-decoration: none;
			padding:3px 0 0 0;
		}
		#contentCol dl#filter_results img {
			float: left;
   	 		margin: 0 5px 0 0;
		}
		#contentCol dl#filter_results a.remove, #contentCol dl#filter_results a.removeChannel, #contentCol dl#filter_results a.removeType {
			color:#E78959;
			background:url(../../images/filter_remove.png) no-repeat 0 0;
			text-indent:13px;
			float:right;
		}
		#contentCol dl#filter_results a.town {
			
		}
		#contentCol dl#filter_results a.active, #contentCol dl#filter_results a:hover {
		 	color:#2d88ad;
		}
		#contentCol dl#filter_results .title {
			font-weight:bold;
			padding:0;
			margin:0 0 5px 0;
		}
		#search_results {
			width:663px;
			float:right;
			padding-top:10px;
		}
		#contentCol.resultCol {
			width:950px;
		}
		#search_results .mentorResult {
			margin:10px 0;
		}
		#search_results .mentorResult img.main {
			border-top: 4px solid #008d7f;
			float: left;
			height: 105px;
			margin: 0;
			width: 135px;
		}
		#search_results .mentorResult .mentorTitle {
			margin:0 0 5px 0;
			padding:0;
		}
		#search_results .mentorResult .mentorTitle a {
			color:#008d7f;
			font-weight:bold;
			font-size:12px;
			text-decoration:none;
		}
		#search_results .mentorResult .mentorDetails {
			border-top: 4px solid #008d7f;
			float:right;
			width:498px;
			background:#e8e5db;
			padding:10px;
		}
		#search_results .mentorResult .contact {
			margin:10px 0 0 0;
		}
		#search_results .mentorResult .contactDiv {
			float:right;
			width:150px;
			margin:0 0 0 50px;
			min-height:85px;
		}
		#search_results .sortResults {
			float:right;
		}
		#search_results .sortResults a {
			color: #E86E33;
    		text-decoration: none;
		}
		#orgImg {
			width:277px;
			padding:0;
			margin:0 0 10px 0;
			text-align:center;
			overflow:hidden;
			float:left;
		}
		#orgImg img {
			width:277px;
		}
		#mentor_panel {
			float: right;
			margin: 0 0 0 10px;
			padding:0 15px;
			width: 392px;
			background:#e8e5db;
		}
		#contact_details {
			width:257px;
			padding:10px;
			color:#FFF;
			background:#5dc2a5;
			float:left;
			clear:left;
			font-size:12px;
		}
		#contact_details p {
			margin:0 0 10px 0;
			padding:0;
		}
		#contact_details a {
		 	color:#FFF;
		}
		#mentor_panel .name {
		 	color:#008d7f;
			font-size:16px;
			font-weight:bold;
			margin:15px 0;
			padding:0;
		}
		#share_panel {
		   border-top:1px solid #008d7f;
		   padding:10px;
		   margin:0 -15px;
		   bottom:0;
		   width:399px;
		}
		#become-a-mentor #share_panel {
			width:404px;
		}
		#share_panel a {
			color: #606C76;
			padding: 0 0 0 20px;
			text-decoration: none;
		}
		.printPage {
			background: url(/images/printer.png) no-repeat scroll 0 0 transparent;
		}
		.emailPage {
			background:url(/images/email.png) no-repeat scroll 0 0 transparent;
		}
		#mentors #sidebar dl dt, #organisations #sidebar dl dt {
			background:#ddd9ca;
			padding:7px;
		}
		#mentors #sidebar dl dd, #organisations #sidebar dl dd {
			border-bottom:1px solid #878d91;
			min-height:60px;
		}
		#mentors #sidebar dl dd img, #organisations #sidebar dl dd img {
			width:65px;
			float:left;
		}
		#mentors #sidebar dl dd p, #organisations #sidebar dl dd p {
			padding:0 0 0 75px;
			margin:0 0 5px 0;
		}
		#mentors #sidebar.div_border, #organisations #sidebar.div_border {
			border-top:4px solid #646f78;
		}
		#mentors .ctcTitle, #organisations .ctcTitle {
			font-weight:bold;
			font-size:12px;
			margin:0 0 20px 0;
		}
		#question_div {
			padding:10px;
			background:#5DC2A5;
			color:#FFF;
			margin:0 0 20px 0;
		}
		#question_div a {
			color:#FFF;
		}
		#question_div #breadcrumbs {
			color:#FFF;
			width:100%;
			margin:0 0 10px 0;
		}
		#question_div a {
			display:block;
			font-size:13px;
			margin:0 0 5px 0;
			color:#000;
			text-decoration:none;
			font-weight:bold;
			text-indent:10px;
		}
		#question_div a:hover {
			text-decoration:underline;
		}
		#question_div #breadcrumbs a {
			color:#FFF;
			font-size:11px;
			display:inline;
			text-decoration:underline;
		}
		.question_answers {
			float:left;
			margin:20px 0 0 0;
		}
		.question_answers h3 {
			font-size:16px;
			margin-bottom:5px;
		}
		#search_bar {
			background:url(/images/search_bar_bkgd.png) no-repeat 0 0 #ddd8c9;
			height:80px;
			margin:0 0 10px 0;
			padding:10px;
		}
		#search_bar a {
			color:#e86e33;
			text-decoration:none;
		}
		#search_bar .previous {
			text-decoration:underline;
		}
		#search_bar input[type="text"] {
			border: 0 none;
			margin: 20px 0 0 195px;
			padding: 5px;
			width: 252px;
		}
		#search_bar input[type="submit"] {
			background:url(/images/search_btn.png) no-repeat 0 0;
			border: 0 none;
			height: 24px;
			width: 30px;
			margin:20px 0 0 0;
			cursor:pointer;
		}
		#contentCol h3 {
			color: #616c75;
			font-size:18px;
			font-weight: bold;
			margin:0;
			font-style:italic;
			line-height:22px;
			margin: 0 0 20px 0;
			clear:left;
		}
		#contentCol h4 a {
			color:#606C76;
			text-decoration:none;
		}
		#contentCol h4 {
			font-size: 14px;
			color:#65B043;
			margin:0;
		}
		#contentColLeft h4 a {
			color:#000;
			font-size:13px;
			font-weight:bold;
		}
		#contentCol .art-entry-summary {
			background: none repeat scroll 0 0 #E8E5DB;
			border-bottom: 2px solid #8C9296;
			padding:10px 10px 0 10px;
		}
		#contentCol .art-entry-summary a {
			color: #606C76;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}
		#contentCol .art-entry-summary.last {
			border-bottom: medium none;
		}
		#contentCol .art-entry-summary h4 {
			font-size:11px;
		}
		#contentCol .art-entry-summary p.thedate {
			color: #E78959;
			font-size: 11px;
			font-weight: bold;
			margin: 0;
			padding: 0;
		}
		.art-image {
			float:right;
			clear:right;
			margin:20px 0 10px 10px;
		}
		#shareDiv {
			width:115px;
			float:right;
			margin:10px 0 10px 0;
		}
		#shareDiv a {
			margin-left:-4px;
		}
		#results_filer {
			height:25px;
			background:#ddd8c9;
			padding:0 10px 10px 10px;
			font-weight:bold;
		}
		#listings {
			float:right;
			width:566px;
			background:#e8e5db;
			padding:0;
		}
	
		#listings.padded {
			padding:0 10px 10px 10px;
			width:546px;
		}
		
		#content {
			float:right;
			padding:0 10px 10px 10px;
			width:546px;
			background:#e8e5db;
			min-height: 300px;
		}
		#contentCol #archive {
			float:left;
			width:134px;
		}
		#archive dd a {
			color: #e8e5dc;
			display: block;
			height: 20px;
			padding: 10px 0 0;
			text-decoration: none;
			text-indent: 10px;
			width: 134px;
			background:#e8e5db;
		}
		#archive dd a.active, #archive dd a:hover {
			background:#e8e5dc;
			color:#6c757e;
		}
		
		#contentCol #archive dt a {
			color:#FFF;
			display:block;
			padding:0;
			background:#a6abaf;
			width:124px;
			padding:10px 5px;
		}
		#contentCol #archive dt a.active, #contentCol #archive dt a:hover {
			background:#999da2;
		} 
		
		#contentCol #archive dt {
			background:#A6ABAF;
			color:#FFF;
			padding:10px 5px 10px 5px;
			border-bottom:1px solid #FFF;
		}
		
		#useful-resources #contentCol #archive dt {
			padding:0;
			height:auto;
		}
		
		#contentCol #archive dd {
			height:30px;
			padding:0;
			border-bottom:1px solid #8c9296;
		}
		#archive dd.year {
			padding:10px;
			height:10px;
			font-weight:bold;
		}
		#listings img {
			width:259px;
		}
		
		#listings p img {
			width: auto;
		}
		#listings .art-image {
			margin:0 -10px 10px 10px;
			border-bottom:3px solid #008D7F;
		}
		#listings .standfirst {
			color:#008D7F;
			font-weight:bold;
		}
		#listings .img_desc {
			background:#5DC2A5;
			padding:10px;
			float:right;
			clear:right;
			margin:0 -10px 15px 10px;
			width:239px;
		}
		#listings img_desc p {
			margin:0;
			color:#FFFFFF;
			line-height:12px;
			padding:0;
		}
		#listings .list_image {
			float:right;
			margin:0 0 10px 20px;
			width:120px;
		}
		#about #listings, #disclaimer #listings, #data-protection #listings, #legal #listings, #terms-and-conditions #listings, #search #listings, #no-results #listings {
			padding:10px;
			width:546px;
		}
		#about #listings, #disclaimer #listings, #data-protection #listings, #legal #listings, #terms-and-conditions #listings, #search #listings, #no-results #listings {
			padding-top:0;
		}
		#search #listings, #no-results #listings {
			background:#FFF;
		}
		#search #contentCol #listings .art-entry-summary, #no-results #contentCol #listings .art-entry-summary {
			background:#FFF;
		}
		
		#searcharea {
			background: url(/images/searchpagebg.png) no-repeat 0 0;
			height: 110px;
			margin:20px 0 20px 0;
		}
		#searcharea form {padding: 60px 0 0 20px;}
		
		#searcharea label {width: 100px; margin:0; float: left; padding:5px; color:#FFF;}
		
		#searcharea input[type=text] {border: 1px solid #e7e8e8; padding: 3px; float: left; width:250px;}
		
		#searcharea input[type=text]:focus {border: 1px solid #c9c9c9;}
		
		.but-go {
			border: none;
			background: none;
			cursor: pointer;
			display: block;
			float: right;
		}
		
		#searcharea .field-mask {margin: 0 240px 0 0; width:400px;}
			
		
		/* sidebar 
		-------------*/
		#search_box_tabs {
			margin:0;
			float:left;
		}
		#search_box_tabs a {
			float:left;
		}
		#search_box {
			margin:0 0 10px 0;
			float:left;
			clear:left;
			background:#5dc2a5;
			height:190px;
			width:100%;
		}
		#search_box .inputRow {
			padding:7px 0 0 0;
		}
		#sidebar dl {
			margin:0 0 10px 0;
			float:left;
			clear:left;
			background:#e8e5db;
			width:232px;
		}
		#sidebar dl dt {
			padding:6px 7px 0 7px;
			font-weight:bold;
			width:218px;
		}
		#sidebar dl dt a {
			color:#606C76;
			text-decoration:none;
		}
		#sidebar dl dt.title {
			background:#f8c4b0;
		}
		#sidebar dl h3 {
			margin:0;
			font-size:12px;
		}
		#sidebar dl dd {
			margin:0;
			padding:10px;
		}
		#organisations #sidebar dl dd, #mentors #sidebar dl dd {
			padding:10px 5px;
			clear: left;
		}
		#sidebar dl dd.no_padding {
			padding:0;
		}
		#sidebar dl dd a {
			text-decoration:none;
			color:#F28A61;
			font-weight:bold;
			display:block;
			margin:5px 0 0 0;
		}
		#sidebar dl dd.border {
			border-bottom:3px solid #F28A61;
		}
		#sidebar #join_our_network h3 {
			float: left;
    		margin: 0 15px 5px 0;
		}
		#useful-resources dl {
			width:230px;
			margin:0 10px 0 0;
			background:#ddd8c9;
		}
		#useful-resources dd {
			border:0;
			padding:10px;
			height:90px;
		}
		#useful-resources dd p {
			padding:0;
			margin:0;
		}
		#useful-resources dd a, #archive dd a, a.more, #sidebar dl dd a.more, #useful-resources #sidebar dl dd a.more, 
#useful-resources #listings.listing a.more {
			text-decoration:none;
			color:#F28A61;
			font-weight: normal;
		}
		#useful-resources dd.border {
			border-bottom:2px solid #61a3a4;
		}
		#useful-resources dd.borderGrey {
			border-bottom:2px solid #969A99;
		}
		#useful-resources .div_border.other {
			border-top:4px solid #969a99;
		}
		#dl_bkgd {
			background:#e8e5db;
			margin:0 0 10px 0;
		}
		#useful-resources dd.img {
			height:153px;
		}
		#featured_case_study img {
			width:232px;
		}
		#useful-resources #sidebar dl {
			margin:0 0 10px 0;
		}
		#useful-resources #sidebar dd {
			height:10px;
			padding:10px;
			border-bottom:2px solid #969A99;
		}
		#useful-resources #sidebar dl dt {
			background: none repeat scroll 0 0 #A6ACB0;
			color: #FFFFFF;
			padding: 10px;
			width: 210px;
		}
		#useful-resources #sidebar dl dd a {
			color:#606C76;
			display:inline;
			margin:0;
			font-weight:normal;
		}
		#useful-resources #sidebar dl dd a:hover {
			text-decoration:underline;
		}
		#sidebar .random_right {
			width:232px;
		}
		#finding-a-mentor #breadcrumbs, #become-a-mentor #breadcrumbs {
			padding:0;
		}
		#useful-resources th {
			padding: 5px 0;
    		text-align: left;
		}
		#useful-resources th strong {
			font-size:13px;
		}
		#useful-resources td {
			padding: 5px 0;
		}
		#useful-resources #listings a {
			text-decoration:none;
			color:#E78959;
		}
		#useful-resources #listings #breadcrumbs a, #organisations #mentor_panel #breadcrumbs a, #mentors #mentor_panel #breadcrumbs a {
			color:#E78959;
			font-size:10px;
		}
		#useful-resources #listings ul li, #organisations #mentor_panel ul li, #mentors #mentor_panel ul li {
			margin:0 0 5px 20px;
		}
		#useful-resources #listings ul, #organisations #mentor_panel ul, #mentors #mentor_panel ul {
			margin:0 0 10px 0;
		}
		#useful-resources #listings h2, #organisations #mentor_panel h2, #mentors #mentor_panel h2 {
			margin:15px 0 10px 0;
			font-size:20px;
		}
		#useful-resources #listings h3, #organisations #mentor_panel h3, #mentors #mentor_panel h3 {
			margin:5px 0;
			font-size:15px;
		}
		#useful-resources #listings p, #organisations #mentor_panel p, #mentor #mentor_panel p {
			line-height:18px;
		}
		#organisations #mentor_panel a, #mentor #mentor_panel a {
			color:#F28A61;
			text-decoration:none;
		}
		#useful-resources #listings.listing a {
			color: #606C76;
    		font-size: 11px;
		}
		
		#mentor_panel #share_panel a {
			color:#606C76;
		}
		#contentCol h3.seperator {
			background: none repeat scroll 0 0 #008D7F;
			border-bottom: 2px solid #616C75;
			border-top: 2px solid #616C75;
			color: #FFFFFF;
			margin-top: 20px;
			padding: 10px;
			font-weight:normal;
		}
		
		
		/* footer 
		----------*/
		#footer .random_orgs {
			margin:0 10px 10px 0;
			width:133px;
			height:103px;
		}
		#footer .random_orgs.noMargin {
			margin:0 0 10px 0 !important;
		}
		#footer_links a {
			color: #7B7B6B;
			float: right;
			margin: 0 0 0 15px;
		}
		#testimonial {
			float:right;
			width:235px;
			margin:15px 0 10px 0;
		}
		#testimonial p {
			padding:0 40px 0 40px;
		}
		#testimonial .name {
			margin-top:5px;
			font-weight:bold;
		}
		#ment_orgs {
			float:left;
			width:710px;
			margin:0 0 15px 0;
		}
		#ment_orgs p {
			font-size:12px;
			width:100%;
		}
		#ment_orgs img {
			margin:0 10px 0 0;
			width:135px;
			height:105px;
		}
		#footer_links {
			width:100%;
			clear:both;
			padding:15px 0 0 0;
		}
		#footer_links p {
			float:left;
			width:590px;
		}
		

	/* classes 	
	-------------*/
	.div_border {
		border-top: 4px solid #008d7f;
	}
	.inputRow {
		clear: left;
		margin: 0;
		padding:3px 0 0 0;
		width: 100%;
		display: 
	}
	.clearer {
		clear:both;
	}
	.orange {
		color:#e86e33;
	}
	.orange a, a.orange {
		color:#e86e33;
		text-decoration:none;
	}
	.noBorder {
		border:0 !important;
	}
	.noMargin {
		margin:0 !important;
	}
	.noPadding {
		padding:0 !important;
	}
	.greenHeader {
		color: #008D7F;
		font-size: 20px;
		margin:15px 0 17px 0;
	}










